Issue: Antivirus Real time shows a Module Error while installed on Endpoint version 5.8.5 and above


Antivirus library 2.6 shows the Database version as 12.163.x

The last Endpoint version compatible with the Antivirus library is

If the Endpoint version is higher than, the Real time module will show a module error. 

Endpoint will automatically be downgraded to unless updated manually from the Endpoint local manager on the machine.


 In order to update the Endpoint to the latest version, Please make sure to install Antivirus library 3.x manually from the Local Endpoint manager.

Antivirus 3.x will run smoothly on the latest version of the Endpoint.

Please click here to install the Antivirus Manually through Endpoint Local Manager.

Please contact Technical Support for any issues.